Subject: Re[2]: Remember me?
From: "Nastyunya" <[email-masked]>
To: "Hans" <[email-masked]>
Date: Thu, 24 May 2007 13:07:33 +0300

Hello, Hans

I’m not the ordinary woman whom you can meet everywhere and everytime. I am special one. How can you be sure that it is truth? Believe me…I am the woman whom you are looking for, who can give you True Love, Passion and Tenderness. I am the woman who is going to make you happy and to color your lonely days into bright colours of love and care. I feel that you are very good man who deserves  for such special woman like me.  If you are intrigued, you can find me here http://feelthislove.com/lovepassion

Looking forward to get a letter from you

Nastyunya